summaryrefslogtreecommitdiffstats
path: root/Doc
diff options
context:
space:
mode:
authorFred Drake <fdrake@acm.org>1999-02-16 20:28:25 (GMT)
committerFred Drake <fdrake@acm.org>1999-02-16 20:28:25 (GMT)
commitfcf57ad959efa060956a77df6d465e44b02b0525 (patch)
tree2254006c94202d5556004257bb9a6f627589d120 /Doc
parent90fdda5404c73a2bd15200fe0033a7d6d2b44720 (diff)
downloadcpython-fcf57ad959efa060956a77df6d465e44b02b0525.zip
cpython-fcf57ad959efa060956a77df6d465e44b02b0525.tar.gz
cpython-fcf57ad959efa060956a77df6d465e44b02b0525.tar.bz2
Copy in the stylesheet after latex2html is done.
Diffstat (limited to 'Doc')
-rwxr-xr-xDoc/tools/mkhtml.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/Doc/tools/mkhtml.sh b/Doc/tools/mkhtml.sh
index 940d934..e20d3bf 100755
--- a/Doc/tools/mkhtml.sh
+++ b/Doc/tools/mkhtml.sh
@@ -31,6 +31,10 @@ latex2html \
${1:+$@} \
$srcdir/$part/$part.tex || exit $?
+# copy in the stylesheet
+echo "cp $srcdir/html/style.css $part/$part.css"
+cp $srcdir/html/style.css $part/$part.css || exit $?
+
echo "(cd $part; $srcdir/tools/node2label.pl \*.html)"
cd $part
$srcdir/tools/node2label.pl *.html || exit $?